---
title: 'cybersecurity in a connected society'
custom:
    title: 'Cybersecurity in a Connected Society: Many Questions, Still Few Answers'
    short: 'Security and openness are central to the development of JobTech Development''s products, underlying technology, and digital infrastructure.'
    content: "**The world is preparing for rapid digital development. So many questions, still so few answers! The European Union (EU) submits proposal after proposal for outlining new strategies to ensure higher security and fewer risks, common standards, and sustainable digital solutions. In just about four years since the GDPR came into force, the EU legislation has been amended, adapted, and synchronized in a desperate effort to catch up with the rapid digital development. Ethical, legal, and information security challenges have taken a central part in the debates before the proposed amendment or laws came into force. Cybersecurity is one of the major issues the world will have to grapple with in the future. In the latest 2020 Global Cybersecurity Index (GCI), Sweden is ranked 26th, far behind the top 3 ranked countries: the USA, the United Kingdom and Saudi Arabia, and Estonia. \n**\n\nThere are a lot of talks about cybersecurity right now. More than ever. The topic used to belong to the debate about our common future, but it is delayed debate about the global security situation right now. \n\n> \"Cyberattacks and cybercrime are increasing in number and sophistication across Europe. This trend is set to grow further in the future, given that 22.3 billion devices worldwide are expected to be linked to the [Internet of Things by 2024](https://www.consilium.europa.eu/en/policies/cybersecurity/).\" \n\nIncreasing immense digital vulnerability marks our societies in a way, no one has ever experienced before. In general, today cybersecurity tackles our need and ability to secure information on internet-connected devices and systems to ensure and protect basic human rights. Cybersecurity addresses challenges on how to build trust and use trustworthy and reliable data and data sources in an increasingly connected world. Fast-changing security risks require a more proactive and adaptive approach. Within the [cybersecurity field](https://www.consilium.europa.eu/en/policies/cybersecurity/), there are different sections, broken down, which refer to promoting cyber resilience, fighting against cybercrime, boosting cyber diplomacy and defence, promoting research and innovation, securing critical infrastructure. Cyberattack prevention is essential for our societies nowadays since these attacks can affect basic social services. \n\n## EU’s Cybersecurity Strategy \nThe more connected we are, the more an IT incident can affect other systems on an overall level. Digital products and associated services provide us with both opportunities and challenges for today's society and economy. Cybersecurity is among the priority areas for the ongoing [Czech Presidency of the Council of the European Union](https://czech-presidency.consilium.europa.eu/en/programme/priorities/), paying particular attention to: \n\n> \"EU together with democratic partners, actively shapes the international debate in international organisations to improve the security and stability of cyberspace.\"\n\nSince Sweden will take over the Presidency after the Czech Republic, the work in the field will continue as part of the priorities of the [EU’s 18-month program](https://data.consilium.europa.eu/doc/document/ST-14441-2021-INIT/en/pdf) together with France.\n\nIn one of [McKinsey's latest reports](https://www.mckinsey.com/business-functions/strategy-and-corporate-finance/our-insights/securing-europes-future-beyond-energy-addressing-its-corporate-and-technology-gap), it is stressed that technology is pivotal for Europe, given its well-known weakness in tech. If the European countries do not confront the gap in key technologies, they may lose their strongholds in traditional industries and be vulnerable across all sectors on growth and competitiveness. Technological development becomes of higher importance for the EU countries if they want to ensure their growth, innovation, inclusion, and sustainability, as well as their strategic autonomy and voice in the world. ICT (information and communications technology) used to be a sector, it is now everywhere, steering the whole digital transition. Technology through transversal technologies such as artificial intelligence, the Bio revolution, the Cloud, is permeating now all sectors. \n\n> \"[The World Economic Forum](https://www.mckinsey.com/business-functions/strategy-and-corporate-finance/our-insights/securing-europes-future-beyond-energy-addressing-its-corporate-and-technology-gap) estimates that 70 percent of the new value created in the whole economy over the next ten years will be digitally enabled, a momentum further accelerated by the COVID-19 pandemic.\"\n\nHowever, the current [EU framework](https://ec.europa.eu/info/law/better-regulation/have-your-say/initiatives/13410-Cyber-resilience-act-new-cybersecurity-rules-for-digital-products-and-ancillary-services_en) covers only certain aspects, connected to the cybersecurity of tangible digital products and, where applicable, embedded software linked to these products. Therefore, the European Commission highlights the importance of joint actions on the EU level for more effective protection against cybersecurity and thus add value to existing or future national policies. \n\nIn its proposal, regarding future regulation policies in the European Cyber Resilience Act, the European Commission points out certain amendments in the 2020 EU's cybersecurity strategy for the digital decade, for a range of connected products and associated services. \n\n> \"This can lead to severe disruption of economic and social activities or even become life threatening. The lack of appropriate security in digital products and ancillary services is one of the main avenues for [successful attacks](https://ec.europa.eu/info/law/better-regulation/have-your-say/initiatives/13410-Cyber-resilience-act-new-cybersecurity-rules-for-digital-products-and-ancillary-services_en).\"\n\nA possible [outcome](https://ec.europa.eu/info/law/better-regulation/have-your-say/initiatives/13410-Cyber-resilience-act-new-cybersecurity-rules-for-digital-products-and-ancillary-services_en) of this proposal in the EU’s Cyber Resilience Act would include positive economic and social impacts, such as reduced levels of cybercrime, and decreased number and severity of incidents, including data breaches. Finally, the initiative could also have positive environmental impacts by contributing to the wider use of the latest generation, more sustainable, digital infrastructure and services.   \n\n## Strategic Resources: Data, Open Data and Open Source Software \n\n“The world’s most valuable resource is no longer oil, but data”, wrote the [Economist](https://www.economist.com/leaders/2017/05/06/the-worlds-most-valuable-resource-is-no-longer-oil-but-data) some years ago. Data is a cornerstone for today’s societies. Previously, the EU has prioritized steel and coal as strategic resources to boost growth, while nowadays data will foster countries' innovation and competitiveness. Data is the basis for [NextGenerationEU](https://europa.eu/next-generation-eu/index_en) (the EU's recovery plan of approx. 806.9 billion euros*), as well as for other initiatives that will enable [the green and digital transition](https://jobtechdev.se/en/news/eu-s-ordfoerandeskapstrio) .\n\nTherefore, cybersecurity is playing so crucial role. During the powerful, new paradigm shift, the labour market will be probably affected by the rapid digital development on quite many levels. Data will be seen and used in completely different ways. Data will drive and nurture collaboration around digital development and is to be considered a key topic in various areas of expertise. \n\nSecurity and openness are central to the development of JobTech Development's products, underlying technology, and digital infrastructure. During the years, the platform has worked in open source software and open data, applying high- security measures. This way of working led to even greater benefit for society, while serving the citizens, through transparency, accessibility, and increased opportunities for collaboration around complex assignments. Open or not, cybersecurity is needed. However, targeted collaborative initiatives contribute to a more structured way of working to fight against cyber threats. On a national level, the Swedish government is taking important steps: a) proposing [new legislation, related to open data and sharing of open data in the public sector](https://www.riksdagen.se/sv/dokument-lagar/dokument/svensk-forfattningssamling/lag-2022818-om-den-offentliga-sektorns_sfs-2022-818), which is expected to come into force in August 2022, as well as b) [strengthening the digital cooperation](https://news.cision.com/se/infrastrukturdepartementet/r/forstarkt-digital-myndighetssamverkan-genom-enklare--sakrare-och-mer-systematisk-datadelning,c3601397) between authorities through more simple, safe and systematic data sharing. Concrete actions will hopefully contribute to tailoring more innovative public services, and that collaboration around data and technology will boost the socio-economic development and the welfare of citizens.\n\n\n## Global Cybersecurity Index (GCI): Sweden ranks 26th in the latest survey \n\nThe Global Cybersecurity Index (GCI) is an initiative of the international Telecommunication Union (ITU), which is the UN specialized agency for ICTs. GCI is measuring countries’ commitments on a global level to raise awareness about the importance of cybersecurity and its various dimensions. Each country’s level of development and commitment to improving its cybersecurity postures are measured across five pillars: (1) legal measures, (2) technical measures, (3) organizational measures, (4) capacity development measures, and (5) cooperative measures, which are further summarized in an overall result. \n\nIn the[ latest 2020 GCI](https://www.itu.int/epublications/publication/D-STR-GCI.01-2021-HTM-E), Sweden has been ranked 26th globally. Sweden records relative strength in the areas of legal and capacity development measures, while the country provides scope for potential growth in cooperative measures. In this area, the Swedish Employment Agency’s unit JobTech has a lot to contribute through ongoing government assignments and collaboration initiatives with a focus on lifelong learning, open data, data sharing, etc. JobtTech’s ongoing projects related to [digital guidance](https://jobtechdev.se/en/components/digital-vaegledning-och-laenkad-data), [data portability](https://jobtechdev.se/en/components/individdata-och-dataportabilitet), and [nomenclature**](https://jobtechdev.se/en/components/taxonomi-och-begreppsstruktur) with links to [Ena](https://www.digg.se/ledning-och-samordning/ena---sveriges-digitala-infrastruktur) (Sweden's digital infrastructure) and the [Agency for Digital Government](https://www.digg.se) (Digg), as well as to diverse EU initiatives, will certainly lead to improvements. Taking actions towards better organizational governance will naturally result in enhancing better conditions for collaboration and capacity development.\n\nThe top 5 ranking countries are: 1) the USA takes the lead, followed by 2) the UK and Saudi Arabia, sharing the second place, and 3) Estonia in the third place. The Republic of Korea, Singapore, and Spain are constituting the fourth place, followed tightly by the Russian Federation, the United Arab Emirates, and Malaysia, closing the prestigious top 5.\n\n## Is there any panacea to ensure high cybersecurity? \n## \nWhat is the panacea to ensure high cybersecurity: open data and open source code, decentralized data ownership, shared data between public actors,  or anything else? Should the states try to build their digital infrastructures with less dependence on the big players? It is not yet certain. But one thing is certain: legal and ethical challenges will mark our time during the ongoing technological development. The challenges will not least illustrate how we can improve and amend the existing legislation to meet the digital requirements of today's connected society. The big question is how we, as a society, should be able to navigate the right way to create common digital resources and standardized processes that aim to create synergy effects, streamline services, and enable development and foster innovation? All at once, safely and securely! If we manage to do that, there will be fewer questions and more answers. \n\n_*This figure is in current prices. It amounts to €750 billion in 2018 prices._\n_**nomenclature refers broadly to taxonomy_\n\n"
    infobox: "### Etymology and philosophical meaning\nThe word \"cybernetics\" comes from the ancient Greeks and it means “to steer”, “to govern”, or “governor”, “helmsperson”. The word has already appeared in Plato’s “Laws”. In the 1830s, the word \"cybernetique\" was first coined in France to describe the science of civil government. Later in the 1950s, the term has been taken out of a more general and philosophical definition, describing the control of processes, communication, and cyber technology. Cybertechnology as a scientific discipline refers mainly to systems and control in its abstract sense.\n    "
date: '2022-08-30 16:46'
taxonomy:
    category:
        - News
    type:
        - Insight
---

